.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

.tech-grid-index {
    background-size: 40px 40px;
    background-image: linear-gradient(to right, rgba(118, 119, 125, 0.1) 1px, transparent 1px),
        linear-gradient(to bottom, rgba(118, 119, 125, 0.1) 1px, transparent 1px);
}

.bg-tech-grid {
    background-image: radial-gradient(#c6c6cd 1px, transparent 1px);
    background-size: 24px 24px;
}

.tech-grid-booking {
    background-image: radial-gradient(var(--tw-colors-outline-variant) 1px, transparent 1px);
    background-size: 24px 24px;
    background-position: -12px -12px;
    opacity: 0.3;
}

.tech-grid-services {
    background-image: radial-gradient(var(--tw-colors-outline-variant) 1px, transparent 1px);
    background-size: 24px 24px;
    opacity: 0.1;
}

.glass-card {
    background: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(12px);
    border: 1px solid var(--tw-colors-outline-variant);
}
